ISXEVE - Bug #1272

EveShip.Scanners.System.GetAnomalies() return null
2014-11-11 04:08 AM - eurouk

Status: Resolved
Priority: Normal
Assignee: Administrators
Category:

Target version:

vbulletin_issue_id:

Description
After today's patch (11/11/2014) function works incorrect. May be function adress shifted.

History

#1 - 2014-11-11 02:38 PM - Amadeus
- Status changed from New to In Progress

- Assignee set to Administrators

#2 - 2014-11-11 04:36 PM - Stealthy

| can confirm this is an issue.

#3 - 2014-11-12 01:38 AM - Amadeus

- Status changed from In Progress to Feedback Required

Let me know if this is fixed with version 20141104.0002

#4 - 2015-09-30 12:12 AM - eurouk

Working normal now.

#5 - 2015-09-30 01:42 AM - Amadeus

- Status changed from Feedback Required to Resolved
